body {
	background-color:#000000;
	background-repeat:repeat;
	height:100%;
	margin:0;
	padding:0;
	/*color:#99A0A9;*/
	color:#8A95A2;
	font-family:Verdana, Arial;
}

h1 {
	font-size:20px;
	color:#A3859A;
}

h2 {
	font-size:15px;
	color:#A3859A;
}

table {
	font-size:12px;
}

a, a:link, a:focus, a:visited {
	color:#A3859A;
	/*background-color:#000000;
	border-style:solid;
	border-width:2px;
	border-color:#555555;*/
	outline:none;
	text-decoration:none;
}

a, img, button {
	border:0 none
}

button {
	width: 150px;
	height: 20px;
}

input.textinput {
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	background-color:#424C5A;
	height:20px;
	color:#AABBBF;
}

#background {
	background-image:url(../images/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height:auto !important;
	min-height:100%;
	/*overflow:hidden !important;*/
	padding:0;
	width:100%;
	text-align:center;
}

#background2 {
	background-image:url(../images/bg2.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height:auto !important;
	min-height:100%;
	/*overflow:hidden !important;*/
	padding:0;
	width:100%;
	text-align:center;
}

#landingpagecontent {
	height:768px;
	margin:0 auto;
	text-align:center;
	padding:0;
	width:1024px;
	position:relative;
	top:15px;
}

#content {
	margin:0 auto;
	text-align:center;
	padding:0;
	width:680px;
	position:relative;
	top:245px;
	background-color:#000000;
	border-style: solid;
	border-width: 1px;
	border-color: #515860;
}

#maincontent {
	text-align:center;
	height:610px;
	margin:0 auto;
	padding:0;
	width:580px;
	position:relative;
	top:40px;
}

#startheader {
	text-align:center;
	text-shadow:#555555;
	float:left;
	left:60px;
	margin:0;
	padding:0;
	position:relative;
	top:183px;
	width:260px;
}

#startheader2 {
	text-align:right;
	float:right;
	right:60px;
	margin:0;
	padding:0;
	position:relative;
	top:183px;
	width:260px;
}

#register {
	background-image:url(../images/pergament.gif);
	background-position:center top;
	background-repeat:no-repeat;
	text-align:center;
	color:#000000;
	float:left;
	left:60px;
	margin:0;
	padding:0;
	position:relative;
	top:60px;
	width:260px;
	height:300px;
}

#register2 {
	background-image:url(../images/pergament.gif);
	background-position:center top;
	background-repeat:no-repeat;
	text-align:center;
	color:#000000;
	margin:0;
	padding:5;
	width:260px;
	height:300px;
	position:relative;
	top:70px;
}

#registerform {
	text-align:left;
	color:#000000;
	margin:20;
	padding:0;
}

#trygame {
	background-image:url(../images/pergament.gif);
	background-position:center top;
	background-repeat:no-repeat;
	text-align:center;
	color:#000000;
	float:right;
	right:60px;
	margin:0;
	padding:0;
	position:relative;
	top:60px;
	width:260px;
	height:300px;
}

#trygameform {
	text-align:left;
	color:#000000;
	margin:20;
	padding:0;
}

#screenshots {
	float:left;
	left:14px;
	margin:0;
	padding:0;
	position:relative;
	top:-10px;
	width:260px;
}

#gameinfo {
	/*background-color:#222426;
	border-style:dotted;
	border-width:2px;*/
	background-image:url(../images/stonewall.gif);
	background-position:center top;
	background-repeat:no-repeat;
	color:#6677AA;
	text-align:left;
	font-size:15px;
	float:left;
	left:14px;
	margin:0;
	padding:0;
	position:relative;
	top:-15px;
	width:260px;
	height:200px;
}

#landinggameinfo {
	color:#AD5A91;
	text-align:left;
	font-size:12px;
	font-family:Verdana, Arial;
	float:left;
	left:14px;
	margin:0;
	padding:0;
	position:absolute;
	/*top:-517px;
	left:294px;*/
	top:258px;
	left:294px;
	width:180px;
	height:200px;
}

#facebook {
	color:#3B5998;
	font-style:bold;
	font-size:12px;
	float:left;
	left:5px;
	margin:0;
	padding:0;
	/*position:relative;
	top:10px;
	width:160px;*/
	position:absolute;
	top:80px;
	left:120px;
	width:80px;
}

#gameinfoarea {
	text-align:left;
	color:#B0C0D0;
	text-shadow: #000000 3px 3px 5px;
	margin-left:18px;
	margin-top:11px;
	padding:0;
}

#logo {
	text-align:center;
	margin:0;
	padding:0;
	position:relative;
	top:20px;
}

#appletarea {
	text-align:center;
	margin:0;
	padding:0;
	position:relative;
	top:-38px;
	left:-111px !important;
	left:0px;
}

td.characterdescription {
	vertical-align:top;
}

td.selected {
	color:#AADDEE;
}

td.unselected {
	color:#557788;
}

table.highscore {
	background-color:#110C07;
	margin-top:20px;
	border-style:solid;
	border-width:2px;
	border-color:#000000;
}

tr.highscore0 {
	background-color:#2E2B23;
}

tr.highscore1 {
	background-color:#211F1A;
}

table.highscore0 {
	border-style:solid;
	border-width:2px;
	border-color:#333739;
}

table.highscore1 {
	border-style:solid;
	border-width:2px;
	border-color:#444952;
}

table.navbar {
	text-align:center;
	width:672px;
	height:55px;
	font-weight:bold;
}

table.navbar2 {
	width:650px;
	height:55px;
	background-image:url(../images/bar2.gif);
	background-position:center top;
	background-repeat:no-repeat;
	font-weight:bold;
}

table.navbar3 {
	text-align:center;
	width:800px;
	height:55px;
	background-image:url(../images/bar3.gif);
	background-position:center top;
	background-repeat:no-repeat;
	font-weight:bold;
}

#login {
	float:left;
	left:-20px;
	left:60px !important;
	position:relative;
	top:12px;
	width:520px;
	height:50px;
}

#loginfield {
	font-size:11px;
	float:right;
	left:21px;
	position:absolute;
	top:-118px;
	width:152px;
	height:50px;
}

#playbutton {
	position:absolute;
	top:240px;
	left:620px;
	width:128px;
	height:128px;
}

#landingpagerefer {
	position:absolute;
	top:-230px;
	left:190px;
	width:300px;
	height:64px;
}

#logoutfield {
	font-size:11px;
	float:right;
	left:21px;
	position:absolute;
	top:-65px;
	width:152px;
	height:50px;
}

#navbar {
	float:left;
	left:4px;
	position:absolute;
	top:-6px;
}

#navbar2 {
	float:left;
	left:4px;
	position:absolute;
	top:-13px;
}

#navbar3 {
	float:left;
	left:-60px !important;
	left:-15px;
	position:absolute;
	top:-41px;
}

#footer {
	text-align:center;
	float:left;
	left:10px;
	color:#999999;
	font-size:9px;
	margin:0;
	padding:0;
	position:absolute;
	top:640px;
	width:690px;
	height:35px;
}

#contentbg {
	font-size:12px;
	width:580px;
	margin-top:15px;
	padding:3px;
}

#webstartplay {
	text-align:center;
	color:#000000;
	float:left;
	left:15px;
	margin:0;
	padding:0;
	position:relative;
	top:60px;
	width:260px;
	height:300px;
}

#pergamentform {
	text-align:left;
	color:#000000;
	margin:20;
	padding:0;
}

#appletplay {
	text-align:center;
	color:#000000;
	float:right;
	right:15px;
	margin:0;
	padding:0;
	position:relative;
	top:60px;
	width:260px;
	height:300px;
}

#donationarea {
	float:right;
	position:absolute;
	top:-118px;
	left:35px;
}

#googlead1 {
	float:left;
	position:absolute;
	top:0px;
	left:-170px;
	width:160px;
	height:600px;
}

#googlead2 {
	float:right;
	position:absolute;
	top:0px;
	right:-180px;
	width:160px;
	height:600px;
}

#musiclink {
	float:right;
	position:absolute;
	top:150px;
	right:700px;
	width:50px;
	height:50px;
}

.blacklink {
	color:#000000;
}

.redlink:link, .redlink:visited, .redlink:active {
	color: red;
	text-decoration: none;
}
